﻿/* Main structure */

body 
{
    /*background-image: url(../Images/New/stars.png);*/
    margin-top: 0px;
    margin-bottom: 0px;
    font-family : Trebuchet MS, Arial, sans-serif;
    color: #000000;
    background-color: #ffffff;
}
a img
{
    border: 0px;
}
#backgroundContainer
{
    width: 806px;
    background-image: url(../Images/background.png);
    margin-top: 0px;
    margin-right:auto;
    margin-left:auto;
    padding: 0px;
    height: 100%;
}
#container
{
    text-align: left;
    width: 750px;
    margin-top: 0px;
    margin-right:auto;
    margin-left:auto;
    padding: 0px;
    height: 100%;
}
#header
{
    margin-top: 0px;
    background-repeat: no-repeat;
    background-position: top left;
    height: 163px;
}
#nav
{
    background-image: url(../Images/oblong_background.png);
    background-repeat: repeat-y;
    background-position: top left; 
    height: 50px;
    padding-left: 83px;
}
#main
{
    background-image: url(../Images/oblong_background.png);
    background-repeat: repeat-y;
    background-position: top left;
}
#content
{
    margin-left: 75px;
    margin-right: 75px;
    font-size: 13px;
    padding-bottom: 50px;
}
#footer
{
    background-image: url(../Images/footer2.png);
    background-repeat:no-repeat;
    background-position: top left;
    height: 200px;
}

/* Navigation */

#nav p
{
    margin: 0 5px 0 22px;
    padding-right: 5px;
}
#nav a
{
    padding-right: 23px;
    position: relative;
}
#nav a:hover
{
    text-decoration: underline;
    background-color: #ffffff;
}
.placeholder
{
    margin-top: 0px; 
    margin-bottom: 0px;
    line-height: 0px;
    height: 1px;
    font-size:1px;
    padding:0px;
}

/* Content */

h2
{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
}
h3
{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
    /*color: #0085c3;*/
    color: #007eb8;
}
h4
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #007eb8;
}
p
{
    margin: 10px 0 0 0;
}
a, a:visited
{
    color: #0066cc;
    font-weight: bold;
}
a:hover
{
    background-color: #0066cc;
    color: #ffffff;
    text-decoration: none;
}
.blurb
{
    width: 538px;
    margin-top: 10px;    
    margin-left: auto;
    margin-right: auto;
}
.highlight
{
    background-color: #ffe3f1;
    border: dashed 2px #ff6db7;
    padding: 15px;
}
.errorMessageDiv
{
    border: dashed 2px red;
    color: Red;
    margin: 0 auto 20px auto;
    width: 538px;
    font-weight: bold;
}
.errorMessageDiv p
{
    margin: 15px 15px 30px 15px;
}
#oops
{
    padding-right: 15px;
    margin-bottom: 15px;
    float: left;
}
#copyright
{
    font-size: 11px;
    color: gray;
    padding-top: 0px;
    margin-left: 180px;
    text-align: center;
}
#copyright a
{
    color: gray;
}
#copyright a:hover
{
    color: #ffffff;
}

/* Form style */

div.formRow 
{
  clear: both;
  padding-top: 2px;
}

div.formRow span.formLabel 
{
  float: left;
  width: 80px;
  text-align: right;
}

div.formRow span.formInput
{
  float: right;
  width: 435px;
  text-align: left;
}
#formButtonRow
{
    padding-top: 5px;
}
div.formRow input, div.formRow select, div.formRow textarea
{
    margin-bottom: 10px;
}
.required
{
    margin-left: 3px;
    color: Red;
    font-weight: bold;
    vertical-align: top;
}
.requiredmessage
{
    font-size: 11px;
    color: gray;
    margin: 10px 0 10px 100px;
}
.line
{
    border: 0px;
    border-top: dashed 2px #ff6db7;
    height: 1px;
}

